<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Datenspuren Audio-Tracks 06" date="2006-06-08T14:40:00" author="Astro">
  <image title="Bild einer Datenspur">datenspuren.png</image>
  <p>
    Die Mitschnitte der diesjährigen <link href="http://www.datenspuren.de/">Datenspuren</link> gibt es nun auf <link>ftp://ftp.skyhub.de/datenspuren/2006/</link>.
  </p>

  <addendum>
    <p>
      Ein Überblick über Mitschnitte der vergangenen drei Symposien findet man unter <link href="http://www.datenspuren.de/mitschnitte.html">Mitschnitte</link>. Vielen Dank an Martin für die umfassende Audiodokumentation!
    </p>

    <p>
      Einen Bericht mit vielen Interviews von <link href="http://www.rdl.de/">Radio Dreyeckland aus Freiburg</link> gibts bei Chaosradio: <link>http://chaosradio.ccc.de/ctv043.html</link>
    </p>
  </addendum>

  <resource hide="yes" title="c3d2 060513 Tauss informationsfreiheitsgesetz Debatte.ogg" size="7965260" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2006/c3d2 060513 Tauss informationsfreiheitsgesetz Debatte.ogg</resource>
  <resource hide="yes" title="c3d2 060513 hefendehl datendammbrueche.ogg" size="17410548" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2006/c3d2 060513 hefendehl datendammbrueche.ogg</resource>
  <resource hide="yes" title="c3d2 060513 ohlig zensur in china - debatte.ogg" size="3687197" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2006/c3d2 060513 ohlig zensur in china - debatte.ogg</resource>
  <resource hide="yes" title="c3d2 060513 ohlig zensur in china.ogg" size="16712397" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2006/c3d2 060513 ohlig zensur in china.ogg</resource>
  <resource hide="yes" title="c3d2 060513 rieger+gonggrijp lost the war.ogg" size="31054136" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2006/c3d2 060513 rieger+gonggrijp lost the war.ogg</resource>
  <resource hide="yes" title="c3d2 060513 tauss Zwischenruf zur Vorratsdatenspeicherung.ogg" size="1250586" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2006/c3d2 060513 tauss Zwischenruf zur Vorratsdatenspeicherung.ogg</resource>
  <resource hide="yes" title="c3d2 060513 tauss informationsfreiheitsgesetz.ogg" size="12198052" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2006/c3d2 060513 tauss informationsfreiheitsgesetz.ogg</resource>
  <resource hide="yes" title="c3d2 060514 ThoMaus Gesundheitskarte08.ogg" size="59629363" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2006/c3d2 060514 ThoMaus Gesundheitskarte08.ogg</resource>
  <resource hide="yes" title="c3d2 060514 abschlussreden.ogg" size="2897652" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2006/c3d2 060514 abschlussreden.ogg</resource>
  <resource hide="yes" title="c3d2 060514 donnerhacke dns.ogg" size="28467873" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2006/c3d2 060514 donnerhacke dns.ogg</resource>
  <resource hide="yes" title="c3d2 060514 freude telemediengesetz.ogg" size="23567280" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2006/c3d2 060514 freude telemediengesetz.ogg</resource>
  <resource hide="yes" title="c3d2 060514 koepsel aufenthaltsdaten.ogg" size="24822234" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2006/c3d2 060514 koepsel aufenthaltsdaten.ogg</resource>
  <resource hide="yes" title="c3d2 060514 rieger vorratsdatenspeicherung.ogg" size="18744992" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2006/c3d2 060514 rieger vorratsdatenspeicherung.ogg</resource>
</item>
